/* @override http://localhost:8888/svn/rasa/templates/jbrasa/css/theme.css */

/*------------------------------------------------------------------
Template:	JB Rasa
Version:	Joomla 1.5
Theme:		Core CSS
Copyright:	Joomlabamboo
Created:	September 2010
---------------------------------------------------*/

/* Used mainly to set the bottom footer colour and to create a faux footer
Check the .fullwrap background for the main page colour 
-----------------------------------------------------------------------------*/
  
body {
/*background-image: url(../images/wrcbg.jpg);	
*/}

/* General Wrappers  
-----------------------------------------------------------------------------*/
body, .fullWrap {background: #f6f6f6}
.contentpaneopen_edit span.hasTip {position: absolute;margin-left: 10px;margin-top: 4px;}

/* Classes that use the separator images
-----------------------------------------------------------------------------*/
/*#logo,*/
.logoRow .moduletable,
.grid1Row .moduletable,
.grid2Row .moduletable,
.grid3Row .moduletable,
.grid4Row .moduletable,
.grid5Row .moduletable,
.grid6Row .moduletable,
.mbWrap .mbitemCols  {background: url(../images/sepVert.jpg) repeat-y right top}

.gridWrap1,.gridWrap2,.gridWrap3,.gridWrap4,.gridWrap5,.gridWrap6,#above,#below,#banner,#leftCol ul li a,#rightCol ul li a,.results ol.list li,form.search_result,h2,.contentheading,#leftCol .moduletable,#rightCol .moduletable,.moduletable-ribbon,.moduletable-panelmenu,.moduletable-slide,#jbArticle,div.buttons,div.jbSectCat,div.jbCreatedate,span.jbAuthor,.mbRow,.mbWrapFlat,.poll dl.poll,#jbLogin .verticalLogin li a,.moduleTitle h3,.leading,.article_row,a.blogsection
{background: url(../images/sepHor.png) repeat-x left bottom}

.leading,.article_row,#jbArticle,.mbContainer {background-position: left top}
/* Top Row
-----------------------------------------------------------------------------*/
.topRow {color: #fff;background: #2e0456; padding: 10px 0;line-height: 1;}  
#topWrapper h3 {color: #fff}
.topRow .containerBG {margin: 0;padding: 0;}
.topRow ul li {list-style-type: none;padding: 0;float: left;margin: 0 10px 0 0}
.topRow ul li a {font-size: 90%;color: #fff;line-height: 1}
#top4 ul {float: right}
#topWrapper ul {margin: 0;}

/* Logo and Header modules 
-----------------------------------------------------------------------------*/
/*.logoRow {background:  url(../images/bgGradient.png) repeat-x left 0}
*/.logoRow .containerBG {padding: 0;margin-top: 15px}
.logoRow h2 {color: #333;background: none;font-size: 1.5em;font-style: italic;padding: 0}
.logoRow ul,.topRow ul {float: left;margin: 10px 0 0 0}
.logoRow ul li  {list-style-type: none;padding: 0;float: left;margin: 0 10px 0 0}
.logoRow ul li a {font-size: 90%;line-height: 1}
.logoRow em {color: #999}
#logo {margin-bottom: 25px; margin-top: 30px;}
#logo img {padding-left: 4px}
.logoRow .moduletable {padding: 0 10px;margin-bottom: 30px}
#header4 .moduletable {background: none}
#tagline span {position: relative !important;font-style: italic;line-height: 1.1}
 
/* Nav and Menu 
-----------------------------------------------------------------------------*/
.navRow, .logoRow {
	background: #e1d9e8;
}

.navRow .containerBG {padding: 0 10px 0 0;/*height: 70px;margin-bottom: 60px*/}
#nav {float: left}
#navLeft {background: #9a84b2;float: left;width: 100%;} /*url(../images/navLeft.jpg) height: 70px*/
#navRight {float: left;width: 100%;}
/*#navWrap .item1 a{width: 60px;}
*/#navWrapper {position:relative;}

 /* Search Styling
-----------------------------------------------------------------------------*/
#searchWrap {position: absolute; top: -96px; right: -10px;}
#search {float: right;background: url(../images/wrc-search.png) no-repeat;padding: 0 0 4px 15px;position: absolute;right: 0;margin-top: 7px;margin-right: 10px;width: 183px;display: inline;top: 8px;z-index: 11;color: #322c44}
#search .inputbox,#search_searchword {border: none;background: none;font-size: 16px;color: #322c44;padding-bottom: 10px; padding-top: 5px; padding-left: 10px; margin: 2px 0 0 10px;float: left;width: 60%; font-family: georgia, serif;}
#searchForm .button {margin-top: 8px}
#search input.button {border: none;height: 25px;width: 60px;text-align: center;float: right;margin:4px 4px 0 0;text-transform: uppercase;font-size: 82%}


/* Banner
-----------------------------------------------------------------------------*/
.bannerRow .containerBG {padding: 0}
#banner {padding-bottom: 10px;margin-bottom: 20px}


/* General Grid Rules
-----------------------------------------------------------------------------*/
.grid1Row,
.grid2Row,
.grid3Row,
.grid4Row,
.grid5Row,
.grid6Row 
{padding: 0}

.grid1Row .moduletable,
.grid2Row .moduletable,
.grid3Row .moduletable,
.grid4Row .moduletable,
.grid5Row .moduletable,
.grid6Row .moduletable 
{padding:20px 10px 30px 0;margin-bottom: 1px} 

#grid4 .moduletable,
#grid8 .moduletable,
#grid12 .moduletable,
#grid16 .moduletable,
#grid20 .moduletable,
#grid24 .moduletable {background: none}

.grid1Row .containerBG,
.grid2Row .containerBG,
.grid3Row .containerBG,
.grid4Row .containerBG,
.grid5Row .containerBG,
.grid6Row .containerBG 
{padding: 0}


.grid1Row,
.grid2Row,
.grid3Row,
.grid4Row,
.grid5Row,
.grid6Row 
{background: #f6f6f6}

.grid6Row  {padding-bottom: 30px}


/* Main Row
-----------------------------------------------------------------------------*/
.mainRow {padding-bottom: 30px}
.mainRow .containerBG {padding-top: 0;padding: 0}


/* Bottom Row 
-----------------------------------------------------------------------------*/
.bottomRow {background: #1C232B;border-top: 8px solid #232323;color: #fff}
.bottomRow .containerBG {padding: 0}
.bottomRow ul li {list-style-type: none;margin: 0}
.bottomRow ul li a {font-size: 90%;color: #fff}
.bottomWrap .moduletable {position: relative}
.bottomWrap .moduletable h3,
.bottomWrap h2 {font-size: 90%;color: #333;background: #6D8D82;position: absolute;left: 0;top: 0;padding: 2px 6px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px}
.bottomWrap .jbmoduleBody {padding-top: 20px}
.bottomWrap .moduletable {background: url(../images/sepBottomMods.png) repeat-y right top}
#bottom .moduletable {background: url(../images/sepBottomMods.png) repeat-y right top;padding-bottom: 0} 
#bottom5 .moduletable,#bottom5 {background: none}
#bottom {padding:20px 0 40px}


/* Pathway
-----------------------------------------------------------------------------*/
#breadcrumb {margin: 0 0 10px;width: 85%;padding: 0;font-size: 90%;text-align: right;position: relative;z-index: 10;clear: both}
#breadcrumb .jbmoduleBody {text-align: left}
.pathway img {margin: 6px 2px 0}


/* Left Column
-----------------------------------------------------------------------------*/
#left {margin: 0}
#leftCol {
	margin: 0;
	width: 250px;
	}
#leftCol .moduletable {
	padding-top: 0px;

}

#leftCol ul li,
#leftCol .moduletable-ribbon ul li,
#rightCol ul li,
#rightCol .moduletable-ribbon ul li 
{width: 250px;float: left;}

#leftCol .moduletable-panelmenu ul li,
#rightCol  .moduletable-panelmenu ul li 
{background: none}

#leftCol ul li a 
{display: block;padding-left: 10px;width: 100%}


/* Main Content and Main columns
-----------------------------------------------------------------------------*/
#mainContentInner 
{background: url(../images/leftDividerTop.png) no-repeat;float: left;width: 800px;padding: 0 0 30px 40px;margin-left: -10px}
#mainWrap {padding-bottom: 2px;margin-top: 50px;} /*background: url(../images/bottomSep.png) repeat-x left bottom;*/
#midCol {margin: 0 0 0 -20px;float: left;padding-left: 10px;border-left: solid 1px #ddd;} /*background: url(../images/leftDivider.png) repeat-y;*/
#midCol.twoR #mainContentInner
{background: url(../images/leftDividerTop.png) no-repeat right top;padding: 0 40px 0 0;margin: 0}
#midCol.twoR 
{margin: 0 0 0 0;background: url(../images/leftDivider.png) repeat-y right top;float: left;padding: 0 20px 0 0}
#mainContent.one {width: 98%}
#belowcontent{margin-bottom: 0}
#midCol.one #mainContentInner {background: none;padding: 0;margin: 0; width: 800px; border: 1px solid red;}
#midCol.one {background: none;padding: 0;margin: 0;}

/* RightCol
-----------------------------------------------------------------------------*/


/* Above and below divs
-----------------------------------------------------------------------------*/
#below,#above {padding: 30px 0}


/* Footer
-----------------------------------------------------------------------------*/
.footerRow {background: #937fb0;}
.footerRow .containerBG {border: 0;padding: 20px 0 25px 0; } /*background: url(../images/footer.jpg) no-repeat center top*/
#footerLeft ul {margin: 0}
#footerLeft ul li {list-style-type: none;float: left;padding: 0;line-height: 1;margin: 0}
#footerLeft ul li a {margin-right: 20px;color: #fff}
#bottomFooterWrap {float: left;width: 100%;padding-bottom: 30px}
#bottomFooterWrap.nobottom {background-position: center top}


/* Search Results Styling
-----------------------------------------------------------------------------*/
.results ol.list {margin-left: 20px}
#page form.search_result {background: none}
form.search_result {clear: both;float: left;width: 100%;margin-top: 10px;background-position: left top;padding-top: 30px}
form.search_result .display {display: block;clear: both;margin-top: 10px;float: left;width: 100%}
form.search_result .display label {margin-top: 4px;float: left;margin-right: 10px}
form.search_result fieldset.only {margin-bottom: 20px}


/* General Links and Headings
-----------------------------------------------------------------------------*/
a {	
	text-decoration: underline; !important;
	color: #554175;
	}
	
a:hover {
	color:#9581B2;
	text-decoration: underline;

}
p {margin: 8px 0}

h1,.componentheading {color: #333;padding-bottom: 8px} 
h2,.contentheading {color: #333;line-height: 1.4em;font-size: 1.5em;padding-bottom: 6px}
h3,.moduletable h3 {color: #333;font-size: 1.3em}
h4 {color: #333} 
h5 {color: #fff;background: #333;padding: 2px 0 2px 4px}
h6 {color: #fff;background: #999;padding: 2px 0 2px 4px}
.border {border: 1px solid #E2E2E2;background: #fff;padding: 4px}


/* Menu
-----------------------------------------------------------------------------*/
#nav{
	width: 100%;
}
/* Top Row ul */
#nav ul,.moduletable-superfish ul {margin: 0 !important;padding: 0}

/* Top Row ul li */
#nav ul li,.moduletable-superfish ul li {padding: 0;margin: 0 !important}


/* Top Row ul li a and spans for parent items */
#nav ul li a,
#nav ul li span.mainlevel span,
#nav a.mainlevel.sf-with-ul{
	color: #fff;
	font-size: 16px;
	display: block;
	margin: 0;
	padding: 14px 18px;
	text-align: center;
	font-family: georgia, serif;
	/*width: 80px;
	height: 37px;*/
	background: url(../images/navSep.png) repeat-y right top;
}

#nav ul li:last-child a {
	background: none;
}


/*  Em applied to menu items*/
#nav em,.moduletable-superfish em,#paneltab em {font-size: 80%;color: #fff}

/* Top Level hovers */
#nav ul li span.expanded,.moduletable-superfish  ul li span.expanded {}
 #nav ul li span.mainlevel{padding: 0px 0 0 0;margin: 0} 

/* Active top level states */
#nav ul li.active a, .moduletable-superfish  ul li.active a,
#nav ul li.active span.mainlevel span,.moduletable-superfish ul li.active span.mainlevel span
{color: #fff}


/* Sublevel a and spans reset */
.moduletable-superfish li:hover ul,.moduletable-superfish ul li.sfHover ul,#nav li:hover ul,#nav ul li.sfHover ul {left:0px;top:50px;border: 1px solid #e2e2e2;padding-top: 4px; border-top: none;}

#nav ul li li a,.moduletable-superfish ul li li a,
#nav ul li li span.mainlevel span,.moduletable-superfish span.mainlevel li span,
#nav ul.menu li li a.mainlevel.sf-with-ul,.moduletable-superfish ul.menu li li a.mainlevel.sf-with-ul,
.moduletable-superfish li li a.mainlevel.sf-with-ul,#nav li li a.mainlevel.sf-with-ul
{color: #333;font-size: 100%;text-align:left;height: 16px;background: none;border-bottom: 1px solid #E2E2E2;border-top: 1px solid #fff;padding: 6px 0;width: 100%}

#nav ul li li:first-child a {border-top: none}
#nav ul li li:last-child a,#nav ul li li:last-child span.mainlevel span,#nav li li:last-child a.mainlevel.sf-with-ul {border-bottom: none;padding-bottom: 0}

#nav ul li li:last-child li a,#nav ul li li:last-child li span.mainlevel span,#nav li li:last-child li a.mainlevel.sf-with-ul {border-bottom: 1px solid #E2E2E2;padding: 6px 0}

#nav ul li li:last-child a:hover,#nav ul li li:last-child span:hover {padding-bottom: 0}
#nav ul li li:last-child li a:hover,#nav ul li li:last-child li span:hover {padding-bottom: 6px}

/* Sublevel Hover states */
#nav ul li li a:hover, 
#nav ul li li span.mainlevel:hover
{padding: 6px 0}


/* Sublevel Parent */
#nav ul li li a.mainlevel.sf-with-ul span,
#nav ul li li span.sf-with-ul
{background: url(../images/navParentSub.png) no-repeat 96% 6px;display: block}


#nav ul li li a.mainlevel.sf-with-ul span:hover,
#nav ul li li span.sf-with-ul:hover
{background: url(../images/navParentSub.png) no-repeat 96% 6px;display: block}


/* Resets children of active spans */
#nav ul li.active li, .moduletable-superfish  ul li.active li,
#nav ul li.active li a,.moduletable-superfish ul li.active li a,
#nav ul li.active li span.mainlevel span,.moduletable-superfish  ul li.active li span.mainlevel span
{color: #333}  


/* Active sub level states */
#nav ul li.active li#current.active a, .moduletable-superfish ul li.active li#current.active a,
#nav ul li li.active a.mainlevel,.moduletable-superfish ul li li.active a.mainlevel
{background: url(../images/subActive.png) no-repeat left center}


/* Third level a and spans reset */
#nav ul li li.active li a.mainlevel span,.moduletable-superfish  ul li li.active li a.mainlevel span
{color: #333}


/* Background for sub level items */
#nav li ul {padding: 10px;background: #f6f6f6}
#nav li ul ul {margin-top: 0px;-moz-border-radius:4px;-webkit-border-radius:4px}


/* Left and Right Column Menus
-----------------------------------------------------------------------------*/
.moduletable-slide .moduleTitle h3.open span {background: url(../images/slideClose.png) no-repeat left center;padding-left: 25px} 
.moduletable-slide .moduleTitle h3.close span {background: url(../images/slideOpen.png) no-repeat left center;padding-left: 25px} 
h3.open {clear: both}


/* Left and right lists and panel menu */
#leftCol ul, #rightCol ul {margin: 0;padding: 0}
#leftCol ul li, #rightCol ul li {margin: 0;padding: 0}
#leftCol ul li,#rightCol ul li,#leftCol ul li span.separator, #rightCol ul li span.separator, #rightCol span.separator{display: inline}
#rightCol ul li:last-child {border: none}


/* Left and right Sub menus */
#leftCol ul {}
#leftCol ul ul {}
#leftCol ul li li a,#righCol ul li li a,.moduletable-panelmenu ul li li a {padding: 4px 0 0 16px;font-size: 90%;width: 90%;}
#leftCol .moduletable-panelmenu ul li li a, #rightCol .moduletable-panelmenu ul li li a {padding: 4px 0 0 20px}
/* Styling for parent on panel menu */

#leftCol ul li span.mainlevel span, #rightCol ul li span.mainlevel span {display:block;background: url(../images/panelmenu.png) repeat-x left bottom;padding-left: 10px;width: 100%;text-indent: 10px} 
#rightCol ul li span.mainlevel span {padding:4px;cursor: pointer;width: 94%;}
.moduletable-panelmenu ul li {background: none}

/* Resets negative Margin used on the accordion Menu */
#rightCol ul ul,#leftCol ul ul {margin-top: 2px;margin-bottom: 10px}

#rightCol ul,#leftCol ul {margin-bottom: 20px}
#leftCol span.expanded:hover,#rightCol span.expanded:hover,#leftCol span.mainlevel span:hover,#rightCol span.mainlevel span:hover {}

/*#rightCol .moduletable-panelmenu ul ul {padding: 15px 0px 12px 0;background: #D9D9CA;color: #716C5E}
#rightCol .moduletable-panelmenu ul ul li {padding-left: 10px;display: block}
*/

/* Classes for modules
-----------------------------------------------------------------------------*/
#leftCol .moduletable,
#rightCol .moduletable,
.moduletable-ribbon,
.moduletable-panelmenu,
.moduletable-slide  
{clear: both;padding-bottom: 34px;float: left;width: 220px;margin: 0 0 20px}

.moduletable-ribbon,.moduletable-panelmenu,.moduletable-slide  
{position: relative;clear: both}

#leftCol .moduletable-ribbon .moduleTitle h3,
#leftCol .moduletable-panelmenu .moduleTitle  h3,
.moduletable-slide .moduleTitle h3 
{position: absolute;right: 1px;top: -60px;font-size: 90%;padding: 2px 8px}

#rightCol .moduletable-ribbon .moduleTitle h3,#rightCol .moduletable-panelmenu .moduleTitle  h3
 {position: absolute;top: -61px;font-size: 90%;padding: 2px 8px;right: 0;}
 
#leftCol .moduletable-ribbon.top,#leftCol.moduletable-panelmenu.top{margin-top: 30px;}
#rightCol  .moduletable-ribbon.top .moduleTitle h3,.moduletable-panelmenu.top .moduleTitle  h3,
#leftCol  .moduletable-ribbon.top .moduleTitle h3,.moduletable-panelmenu.top .moduleTitle  h3  
{top:-30px}

#bottom .moduletable h3 
{position: absolute;top: 0;font-size: 90%;padding: 2px 8px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px;background: #6d8d82}

#leftCol .jbmoduleBody {padding-right: 10px}
.moduletable-ribbon .jbmoduleBody {margin-top: -20px;}

.moduleTitle h3 {font-size: 1.2em;padding:0;line-height: 1.5;margin: 0;padding-bottom: 8px;}


/* ul class "icons" applied for the demo
-----------------------------------------------------------------------------*/
#left ul.icons li,#right ul.icons li {display: block;float: left;padding-bottom: 10px;margin: 0;padding: 0}
#left ul.icons li span,#right ul.icons li span {clear: both;margin-left: 10px;font-weight: bold;line-height: 4} 
 #left ul.icons li a {background: none;display: inline}
 
 
/* HTML Overrides
---------------------------------------------------*/
#jbArticle {position: relative} 
#jbArticle p + h2 {
	margin-top: 1em;
}

/* Two Columns used on article and blog view pages
---------------------------------------------------*/
.rightArticleCol{float: right;width: 17%;margin-top: 4px}
.rightArticleColInner {padding-bottom: 6px}
.leftArticleCol.thin {float: left;width: 77%}
 

/* Blog Layout markup
---------------------------------------------------*/
.article_row,
.leading,
#jbArticle {padding: 6px 0 10px;margin: 0 0 20px;float: left;width: 660px}
.leading_separator {display: none}



/* PDF Buttons
---------------------------------------------------*/
div.buttons {position: relative;padding: 0 0 6px;text-align: center;margin-bottom: 4px;width: 100%}
.buttons img {margin-right: 4px}


/* Div that holds the title etc
---------------------------------------------------*/
div.jbMeta {padding-bottom: 6px;float: left;width: 100%;margin-bottom: 10px;position: relative} 


/* Sections and Categories
---------------------------------------------------*/
div.jbSectCat {padding: 0 4px 6px;text-align: center;margin-bottom: 4px;font-size: 90%}
span.jbSections {}
span.jbCategories {}


/* Author + Date Styling
---------------------------------------------------*/
span.jbModifydate {float: right; width: 100%;text-align: right;padding-top: 4px;font-size: 90%;margin:10px 0 0}
span.jbAuthor {float: left;font-size: 90%;padding: 0 4px;text-align: center}
div.jbCreatedate,span.jbAuthor {color: #333;margin-bottom: 4px;padding: 0 0 6px;text-align: center;width: 100%;display: inherit;word-wrap: break-word;}


/* Read more
---------------------------------------------------*/
div.jbReadmore,.slideshowContent a span {text-align: right}
a.jbReadon {padding:2px 6px;margin-top: 10px;float: left;-moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px}


/* Slideshow Styling
---------------------------------------------------*/
span.thumbtitle {padding: 10px 8px;line-height: 1.4}
.slideshowContent h2 {background: none;padding-top: 10px}
.slideshowContent h2 a{padding-bottom:20px;line-height: 1;margin-bottom: 10px;float: left;width: 100%}
.slideshowContent.dark h2 a {color: #fff}
.slideshowContent {padding: 0 0 0 10px}
.slideshowImage a img{padding: 4px;background: #fff;border: 1px solid #ddd}
.slideshowDate {color: #fff;padding: 3px 10px;margin:0px 0 0px 0;line-height: 1.2;display: block;position: absolute;top: 0;right: 10px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px}
.slideshowContent div,.slideshowContent p {margin-top: 10px}
.slideShowNav {background: #fff url(../images/slideshowNav.png) repeat-x left 0;border: 1px solid #ddd;-moz-border-radius-bottomright: 6px;border-bottom-right-radius: 6px;-moz-border-radius-bottomleft: 6px;border-bottom-left-radius: 6px}
.ssPager  {margin-left: 256px}
img.navThumb {padding: 4px;background: #fff;border: 1px solid #e2e2e2;margin: 10px 0 0 8px;margin-right: 10px}


/* Hidden Panel
---------------------------------------------------*/
#paneltab a{padding:4px 8px 8px;width: 88px;height: 12px;display: block;text-align: center;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;color: #fff} 
#paneltabWrap {position: relative;z-index: 1}
#paneltab {color: #fff;position: absolute;z-index: 89;margin-top: 66px;right: 10px;font-size: 100%;width: 100px;text-align: left;line-height: 1.3}
a#closePanel {top: 8px;display: block;position: absolute;z-index: 1001;right:20px}
.overlay div.close{background:url(../images/panelClose.png) no-repeat;position: absolute;height: 35px;width: 35px}


/* Overlay Styles
---------------------------------------------------*/
#overlay {position: absolute;width: 100%;height: 100%;z-index: 100;cursor: pointer;left: 0;top: 0;display: none;background: url(../images/overlayDark.png)}


/* Hidden Panel Container
---------------------------------------------------*/
#hiddenPanel h3 {border: none;background: none} 
#hiddenPanel {z-index: 100;display: none;overflow: hidden;color: #333;margin: 0}
#hiddenPanelInner {padding: 25px;z-index: 101;float: left;background: #f6f6f6 url(../images/panel/panelInner.png) left top repeat-x;border: 1px solid #fff}
#hiddenPanelInner ul li a {width: 90%}


/* Extra Back to top styling
---------------------------------------------------*/
#toTop {background: #F6F6F6;border: none;color: #333;padding:0;-moz-border-radiustopleft: 2px;-webkit-border-top-left-radius: 2px}


/* Microblog Styling
---------------------------------------------------*/
.mbWrap h2 {background: none}
.mbColImage img {margin-right: 10px;margin-bottom: 10px}
.mbRow {width: 100%;float: left}
.mbWrap .mbitemCols {;margin: 0;padding: 20px 10px 30px 0;position: relative}
.mbWrap.last .mbitemCols {background: none;padding-left: 0px}
.mbWrapFlat {border: none}
.mbWrapFlat h2 {background: none}
.mbDateCols {position: absolute;z-index: 1;background: url(../images/overlayDark.png);width: 65px;margin-left: 5px;left: 0;top: 25px;color: #fff;padding-left: 8px}
.mbColImage {float: left}
.column.catname {bottom: 10px;left: 0;font-size: 90%}
.microdateFlat {position: absolute;top: 2px;width: 60px;background: #eee;right: 0;margin: 0}
.mbitemFlat {width: 100%}
.mbLeftCol .mbMaxbizDate {background: #eee}
.mbImageFlat {border: none;}

/* Joomla Styling
---------------------------------------------------*/
ul.pagination li {margin: 0 8px 0 0;padding: 0}
ul.pagination li  a {border: none;padding: 0;padding: 6px 10px;-moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px}
ul.pagination li  a:hover,a.itemCommentsLink:hover {background: #eee;color: #333;border: none}
table.pagenav {margin: 20px 0 0}
th.pagenav_next a{float:right;padding: 2px 8px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px}
th.pagenav_prev a{float: left;padding: 2px 8px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px}
.blog_more ul li a {border: 0;}

/* Input Styling */
.inputbox,input#email,input#url,#page input#search_searchword {background: #fff;font-size: 13px;border: 1px solid #c8c8c8; color: #333333}
input#rem.inputbox {width: 20px;border: none;background: none}
input#url,#search_searchword {padding: 8px;margin: 0 0 30px 0}
fieldset.word label {display: block}
input#email,input#name,input#image,input#password.inputbox,input#password2,input#url,#jForm input.inputbox{float: left;clear: both;margin-right: 22px;margin-top: 8px;width: 80%}
input#password.inputbox {width: 61%}
.form-validate label {width: 100%}
#jForm input.inputbox {width: 100%}
input#genderm, input#genderf {float:left; margin: 14px 10px 0px 0px;}

.poll dl.poll {padding-bottom: 30px}
.poll dd {margin: 0 0 10px 0}
.poll .question {font-weight: bold}

/* Joomla Login
---------------------------------------------------*/
form.form-login label.remember {clear: both;display: block;float: left;margin-right: 10px}
form.form-login .checkbox {margin-top: 6px}
.form-login .inputbox {display: block;width: 92%; margin-bottom: 8px}

/* Joomla System warning
---------------------------------------------------*/
.hasTip.invalid {color: #333;background: #EBE3AA;padding: 2px 8px}


/* Buttons
---------------------------------------------------*/
.button {display: block;color: #333;text-align: center;float: left;padding: 0 4px ;background: #EDEDED}
input.button,div.itemCommentsForm form input#submitCommentButton,form.search_result button.button,button.validate,#jForm button  {background: url(../images/login.png);border: none;width: 185px;height: 45px;float: left;cursor: pointer;color: #333;text-align: center;margin: 0; margin-top: 5px; margin-bottom: 5px;clear: both}
.contact button.button {clear: both;margin-top: 30px}

/* JB Login
---------------------------------------------------*/
input#modlgn_username,input#modlgn_passwd {width: 80%;padding: 8px}
#jbLogin .verticalLogin ul {margin-top: 40px}
#jbLogin .verticalLogin li a{padding-bottom: 4px;display: block}

.twitterFixed{position: fixed;right: 40px;top: 6px} 
.rssFixed {position: fixed;right: 6px;top: 4px} 


/* PrettyBox
---------------------------------------------------*/
img.prettyBox {padding: 4px;background: #fff;border: 1px solid #ddd}

.form-login p {
margin: 0;
font-size: 11px;
}
.form-login h3 {
font-weight: bold;
padding-bottom: 5px;
}
#contactLeftPanel .contact_block, 
#contactLeftPanel .contact_address{
	margin-top: 1em;
}

.mc_signup__sidebar{
	margin-bottom: 2em;
}

.btn__subscribe{
	margin-top: 1em;
}

.contact_block p {
margin: 0;
margin-bottom: 2px;
}
.contact_address p {
margin: 0;
margin-bottom: 2px;
}
.outerWrapper navRow {
border: 1px solid red;
height: 50px;
}